package com.bonus.sgzb.base.service;


import com.bonus.sgzb.base.domain.BmUnitPerson;
import com.bonus.sgzb.common.core.web.domain.AjaxResult;

import java.util.List;

public interface BmUnitPersonService {
    public List<BmUnitPerson> getUnitPersonAll();

    public List<BmUnitPerson> getUnitPerson(BmUnitPerson bmUnitPerson);

    public AjaxResult unitPersonAdd(BmUnitPerson bmUnitPerson);

    public void remove(Long[] unitIds);

    public int updateBmUnitPerson(BmUnitPerson bmUnitPerson);
}
